Get details of a specific schema, including all field definitions.
curl --request GET \
--url https://app.mavera.io/api/v1/meetings/schemas/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"object": "meeting.schema",
"name": "<string>",
"description": "<string>",
"category": "sales_discovery",
"is_built_in": true,
"is_published": true,
"version": 123,
"workspace_id": "<string>",
"user_id": "<string>",
"is_marketplace": true,
"author_name": "<string>",
"author_email": "<string>",
"downloads": 123,
"average_rating": 123,
"tags": [
"<string>"
],
"fields": [
{
"id": "<string>",
"name": "<string>",
"label": "<string>",
"field_type": "text",
"is_required": true,
"requires_evidence": true,
"enum_options": [
"<string>"
],
"scoring_enabled": true,
"scoring_rubric": {},
"crm_field_mapping": {},
"order": 123
}
],
"field_count": 123,
"usage_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.mavera.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Schema ID
Schema details
meeting.schema Category of the meeting schema
sales_discovery, qualification, objection_competitor, cs_health, product_feedback, custom Whether this is a system-provided schema
Whether this schema is published to marketplace
Show child attributes
Number of times this schema has been used
curl --request GET \
--url https://app.mavera.io/api/v1/meetings/schemas/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"object": "meeting.schema",
"name": "<string>",
"description": "<string>",
"category": "sales_discovery",
"is_built_in": true,
"is_published": true,
"version": 123,
"workspace_id": "<string>",
"user_id": "<string>",
"is_marketplace": true,
"author_name": "<string>",
"author_email": "<string>",
"downloads": 123,
"average_rating": 123,
"tags": [
"<string>"
],
"fields": [
{
"id": "<string>",
"name": "<string>",
"label": "<string>",
"field_type": "text",
"is_required": true,
"requires_evidence": true,
"enum_options": [
"<string>"
],
"scoring_enabled": true,
"scoring_rubric": {},
"crm_field_mapping": {},
"order": 123
}
],
"field_count": 123,
"usage_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}